hr {
  margin: 0 !important;
  /* color: rgba(0,0,0,0.07) !important; */
}

.image-inline {
  display: flex;
  flex-direction: row;
  width: 100%;
  /* background-size: 100% 600px; */
}

@media(max-width: 1500px) {
  .image-inline {
    background-image: url('../assets/images/GPS-1.png');
    background-size: contain;
    height: 400px;
    background-size: 100% 600px;
  }

  .image1 {
    display: none;
  }
  .image2 {
    display: none;
  }
  .image3 {
    display: none;
  }
  .image4 {
    display: none;
  }
  .image5 {
    display: none;
  }
  .image6 {
    display: none;
  }
  .image7 {
    display: none;
  }
  .hover {
    transition: none;
  }
}

.image1 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 140px;
  height: 400px;
}
.image2 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 140px;
  height: 400px;
  background-position: -132px 0;
}
.image3 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 200px;
  height: 400px;
  background-position: -280px 0;
  transition: 0.2s all;
}
.image4 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 130px;
  height: 400px;
  background-position: -460px 0;
  transition: 0.2s all;
}
.image5 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 140px;
  height: 400px;
  background-position: -578px 0;
  transition: 0.2s all;
}
.image6 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 150px;
  height: 400px;
  background-position: -710px 0;
  transition: 0.2s all;
}
.image7 {
  display: block;
  background-image: url('../assets/images/GPS-1.png');
  background-size: cover;
  width: 130px;
  height: 400px;
  background-position: -846px 0;
  transition: 0.2s all;
}
.hover {
  transition: 0.2s all;
}
.hover:hover {
  transform: translateY(-20px);
  opacity: 0.6;
  border: 1.5px solid #C1C1C1;
}

@media(min-width: 980px) {
  .md-grid {
    max-width: 69rem;
  }

  article {
    padding: 0 !important;
  }
}

/* .md-footer__direction {
  right: 0;
  padding: 0 1rem;
  font-size: .64rem;
  opacity: .7;
}

.md-footer__inner {
  height: 10vh;
  display: flex;
  justify-content: flex-end;
  padding: 0 1rem;
}

.md-footer__link--prev {
  width: 50%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  transition: 0.2s all;
}

.md-footer__link--next {
  width: 50%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  transition: 0.2s all;
}

.md-footer__link--prev:hover, .md-footer__link--next:hover {
  opacity: 0.4;
}

.md-footer__button {
  display: flex;
  margin: .2rem;
  padding: .4rem;
}

.md-ellipsis {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  float: right;
  padding: 0 1rem;
  font-size: 0.9rem;
} */

#bold {
  color: #FFF;
  font-weight: 600 !important;
  letter-spacing: 0.5px;
}

/* img[alt="Ciclo"] {
  box-shadow: 0 0 15px #000;
  border: 1px solid #000;
} */

@media(min-width: 980px) {
  .md-nav__item {
    margin-left: 0.8rem !important;
  }
}

/* .md-nav__title {
  margin: 0 !important;
  padding: 0 !important;
} */

.md-header {
  /* background-image: linear-gradient(to right, #0c326f 70%, #f8f8f8); */
  background-color: #0c326f;
}

.md-tabs {
  /* background-image: linear-gradient(to right, #0c326f 70%, #f8f8f8); */
  background-color: #0c326f;
}

.md-search__form {
  background-color: #c8c8c8;
}

.md-footer {
  background-color: #0c326f;
}

.md-tabs__item a {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
}

.md-tabs__item a:hover {
  color: #FFFFFF60;
}

/* Customização das tabelas */
.md-typeset table:not([class]) th {
  background-color: #0c326f;
}

tr:nth-child(odd) {
  background-color: #c8c8c8;
}

th {
  font-weight: bold;
}

.pictures {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.pessoa {
  padding-bottom: 1rem;
}

.photo-border {
  border-radius: 25px;
  width: 12em;
  height: 12em;
  overflow: hidden;
  transition: all 0.3s;
  margin-bottom: 1rem;
  box-shadow: 0 0 5px #e83338;
  border-style: solid;
  border-width: 3px;
  border-color: #e83338;
  z-index: 3;
  transition: opacity 0.5s !important;
}

.photo-border:hover {
  opacity: 0.6;
  box-shadow: 0 0 10px #e83338;
}

.photo-border img {
  overflow: hidden;
  width: 12em;
  height: 12em;
  object-fit: cover;
}

.legenda {
  color: #0c326f;
  text-align: center;
}

.legenda:hover {
  opacity: 0.6;
}

.repo-border {
  border-radius: 25px;
  width: 9em;
  height: 9em;
  overflow: hidden;
  transition: all 0.3s;
  margin-bottom: 1rem;
  box-shadow: 0 0 5px #e83338;
  border-style: solid;
  border-width: 3px;
  border-color: #e83338;
  z-index: 3;
  transition: opacity 0.5s !important;
}

.repo-border img {
  width: 9em;
  height: 9em;
  object-fit: contain;
}

.repo-border:hover {
  opacity: 0.6;
  box-shadow: 0 0 10px #e83338;
}

.link-title {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.2s all;
}

.link-title:hover {
  opacity: 0.6;
}

.video-container {
  background-color: #e8333e;
  padding: 2px;
  border-radius: 4px;
  box-shadow: 0 0 10px #e83338;
}

.release-video {
  display: flex;
  width: 100%;
  height: 20rem;
  border: 0;
}